#companymenuhovershow,
#deliverymenuhovershow,
#linksbutton,
#i4203chinesehovershow,
#i3473chinesebutton  {
   z-index: 11;
}

#ratesmenuhovershow,
#quotemenuhovershow,
#i4205englishhovershow,
#i3483englishhovershow  {
   z-index: 10;
}

#quotebutton,
#i3484chinesehovershow  {
   z-index: 12;
}

#freeconsultationbutton a  {
   background-image: url(sg_welcome_media/freeconsultationbutton.gif);
}

#clearancebutton  {
   z-index: 15;
}

#companybutton a  {
   background-image: url(sg_welcome_media/companybutton.gif);
}

#welcomebutton a  {
   background-image: url(sg_welcome_media/welcomebutton.gif);
}

#deliverybutton  {
   z-index: 14;
}

#importsbutton  {
   z-index: 16;
}

#companybutton  {
   z-index: 17;
}

#linksbutton a  {
   background-image: url(sg_welcome_media/linksbutton.gif);
}

#welcomebutton  {
   z-index: 18;
}

#homebutton a  {
   background-image: url(sg_welcome_media/homebutton.gif);
}

#page_content  {
   min-height: 1115px;
}

#ratesbutton  {
   z-index: 13;
}

#homebutton  {
   z-index: 19;
}

